PHP 7, PHP 5 et PHP 4 : ils sont tous chez West-WebWorld

//PHP 7, PHP 5 et PHP 4 : ils sont tous chez West-WebWorld

PHP 7, PHP 5 et PHP 4 : ils sont tous chez West-WebWorld

Pour garantir le maximum de compatibilité avec tous les sites internet de nos clients, nous avons mis en oeuvre la possibilité de choisir la version de PHP à executer et ceci par site internet.

De cette façon, tous les Joomla, WordPress et autres CMS en dernière version peuvent profiter de PHP 7 avec un support du OpCache permettant d’accélérer l’execution du code source.

Pour les clients ayant des vielles versions, nous supportons toutes les versions de PHP 5 et de PHP 4 et nous les mettons systématiquement à jour dans les dernières versions pour éviter les éventuelles failles de sécurité.

Si vous souhaitez changer la version de votre pile d’execution PHP, notre support technique se tient à votre disposition pour ce faire.

By | 2016-12-06T09:51:53+00:00 novembre 1st, 2016|Actualités|